2018-09-22 09:57 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002631FSSCPtablespublic2012-07-01 21:22
ReporterMjnMixael 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version 
Summary0002631: Incorrect Mainhall loaded when $default campaign flag is used with Game_settings.tbl
DescriptionBasically if you are using $default campaign flag in the game_settings.tbl, it does indeed load that campaign as default. However, FSO fails to check that campaign for which mainhall should be loaded in this case.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013657

Valathil (developer)

Fix committed to trunk@8871.

~0013766

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8954.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-03-20 01:09 MjnMixael New Issue
2012-03-21 02:16 karajorma Assigned To => karajorma
2012-03-21 02:16 karajorma Status new => assigned
2012-06-11 00:53 Valathil Changeset attached => fs2open trunk r8871
2012-06-11 00:53 Valathil Note Added: 0013657
2012-06-11 00:53 Valathil Status assigned => resolved
2012-06-11 00:53 Valathil Resolution open => fixed
2012-06-11 00:55 Goober5000 Assigned To karajorma => Valathil
2012-06-11 00:55 Goober5000 Status resolved => assigned
2012-06-11 00:55 Goober5000 Status assigned => resolved
2012-06-11 00:55 Valathil Status resolved => feedback
2012-06-11 00:55 Valathil Resolution fixed => reopened
2012-06-11 00:55 Valathil Status feedback => resolved
2012-06-11 00:55 Valathil Resolution reopened => fixed
2012-07-01 21:22 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8954
2012-07-01 21:22 Zacam Note Added: 0013766
+Issue History